seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2020/01/28, 13:42:45


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: hpijs und weitere sollen entfernt werden  (Read 1362 times)

0 Members and 1 Guest are viewing this topic.

Offline Manuel

  • User
  • Posts: 77
hpijs und weitere sollen entfernt werden
« on: 2011/05/06, 19:37:33 »
Hi

Heutiges du:

Code: [Select]

root@aptosidbox:/home/manuel# apt-get dist-upgrade
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut      
Statusinformationen werden eingelesen... Fertig
Paketaktualisierung (Upgrade) wird berechnet... Fertig
Die folgenden Pakete werden ENTFERNT:
  hpijs hplip-cups libcairo-perl libgnome2-canvas-perl libgnome2-perl
  libgtk2-perl libhpmud0 libpango-perl libperl5.10 libsane-hpaio libsnmp15
  pdftk vim-gtk
Die folgenden NEUEN Pakete werden installiert:
  gcj-4.6-base libgcj12 libgd2-noxpm libperl5.12
Die folgenden Pakete sind zurückgehalten worden:
  gnome-icon-theme-extras grub-common grub-pc gstreamer0.10-ffmpeg
Die folgenden Pakete werden aktualisiert (Upgrade):
  alsa-base alsa-utils ant ant-optional aptosid-settings-xfce binutils
  binutils-dev cpp cpp-4.4 debconf debconf-i18n debconf-utils
  dictionaries-common dpkg dpkg-dev elinks-lite fglrx-atieventsd fglrx-control
  fglrx-driver fglrx-glx fglrx-glx-ia32 fglrx-modules-dkms g++ g++-4.4 gcc
  gcc-4.4 gcc-4.4-base gcc-4.4-multilib gcc-multilib gdc git git-core git-man
  gnome-menus guile-1.8-libs ia32-sun-java6-bin icedove-l10n-de iceweasel
  imagemagick install-usb-gui irssi iso-codes k3b k3b-data kdelibs-bin
  kdelibs5-data kdelibs5-plugins kdoctools liba52-0.7.4 liba52-0.7.4-dev
  libaa1 libaa1-dev libapt-pkg-perl libasm3-java libaudio-dev libaudio2
  libbfb0 libboost-filesystem1.42.0 libboost-iostreams1.42.0
  libboost-program-options1.42.0 libboost-regex1.42.0 libboost-system1.42.0
  libc-bin libc-dev-bin libc6 libc6-dev libc6-dev-i386 libc6-i386
  libcurses-perl libdb4.7 libdb4.8 libdjvulibre-text libdjvulibre21
  libdpkg-perl libegl1-mesa libegl1-mesa-dev libgcj-bc libgcj-common libgeoip1
  libgl1-mesa-dev libgl1-mesa-dri libgl1-mesa-glx libglib-perl libglu1-mesa
  libglu1-mesa-dev libgnome-menu2 libgnome2-vfs-perl libgphoto2-2
  libgphoto2-2-dev libgphoto2-port0 libgraphicsmagick3 libgtop2-7
  libgtop2-common libgweather1 libhtml-parser-perl libieee1284-3
  libieee1284-3-dev libimobiledevice1 libio-pty-perl libjte1 libk3b6
  libkde3support4 libkdecore5 libkdesu5 libkdeui5 libkdnssd4 libkfile4
  libkhtml5 libkio5 libkjsapi4 libkjsembed4 libkmediaplayer4 libknewstuff2-4
  libknewstuff3-4 libknotifyconfig4 libkntlm4 libkparts4 libkpty4
  libkrosscore4 libktexteditor4 libkutils4 liblcms1 liblcms1-dev libldap-2.4-2
  libldap2-dev liblocale-gettext-perl liblockdev1 libmagick++3 libmagickcore3
  libmagickwand3 libmozjs2d libmpfr4 libmulticobex1 libnepomuk4
  libnepomukquery4a libnet-dbus-perl libobexftp0 libopenraw1 libpam-modules
  libpam-runtime libpam0g libphysfs1 libplasma3 libplist1 libqt3-mt
  libqt4-dbus libqt4-designer libqt4-network libqt4-opengl libqt4-qt3support
  libqt4-script libqt4-sql libqt4-sql-sqlite libqt4-svg libqt4-webkit
  libqt4-xml libqt4-xmlpatterns libqtcore4 libqtgui4 libreoffice
  libreoffice-base libreoffice-base-core libreoffice-calc libreoffice-common
  libreoffice-core libreoffice-draw libreoffice-filter-mobiledev
  libreoffice-help-de libreoffice-impress libreoffice-java-common
  libreoffice-l10n-de libreoffice-math libreoffice-ogltrans
  libreoffice-pdfimport libreoffice-report-builder-bin
  libreoffice-style-andromeda libreoffice-style-galaxy libreoffice-writer
  libselinux1 libsolid4 libstdc++5 libstdc++6-4.4-dev libsvga1 libsvga1-dev
  libsvn1 libterm-readkey-perl libtext-charwidth-perl libtext-iconv-perl
  libthreadweaver4 libupower-glib1 libvte9 libwpd-0.9-9 libwps-0.2-2
  libwxbase2.8-0 libwxbase2.8-dev libwxgtk2.8-0 libwxgtk2.8-dev libxine1-xvdr
  libxml-parser-perl linux-sound-base locales locales-all mercurial
  mesa-common-dev obexftp perl perl-base perl-modules python-cups python-gmenu
  python-gobject python-gst0.10 python-notify python-pyglet subversion
  sun-java6-bin sun-java6-fonts sun-java6-jre sun-java6-plugin ttf-opensymbol
  uno-libs3 upower ure wx2.8-headers x11-utils xchat xserver-common
  xserver-xorg-core xserver-xorg-input-evdev xserver-xorg-input-mouse
  xserver-xorg-input-synaptics xserver-xorg-input-vmmouse
  xserver-xorg-input-wacom xserver-xorg-video-apm xserver-xorg-video-ark
  xserver-xorg-video-ati xserver-xorg-video-chips xserver-xorg-video-cirrus
  xserver-xorg-video-fbdev xserver-xorg-video-i128 xserver-xorg-video-intel
  xserver-xorg-video-mach64 xserver-xorg-video-mga xserver-xorg-video-neomagic
  xserver-xorg-video-openchrome xserver-xorg-video-r128
  xserver-xorg-video-radeon xserver-xorg-video-rendition xserver-xorg-video-s3
  xserver-xorg-video-s3virge xserver-xorg-video-savage
  xserver-xorg-video-siliconmotion xserver-xorg-video-sis
  xserver-xorg-video-sisusb xserver-xorg-video-tdfx xserver-xorg-video-trident
  xserver-xorg-video-tseng xserver-xorg-video-vesa xserver-xorg-video-vmware
  xserver-xorg-video-voodoo xulrunner-1.9.1
261 aktualisiert, 4 neu installiert, 13 zu entfernen und 4 nicht aktualisiert.
Es müssen noch 422 MB von 422 MB an Archiven heruntergeladen werden.
Nach dieser Operation werden 43,6 MB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren [J/n]?



Code: [Select]

root@aptosidbox:/home/manuel# infobash -v
Host/Kernel/OS  "aptosidbox" running Linux 2.6.38-3.gc.2-gcom-amd64 x86_64 [ aptosid 2010-02 Κῆρες - xfce - (201009132215) ]
CPU Info        2x Intel Core2 Duo P8400 @ clocked at [ 800.000 MHz ]
Videocard       ATI Mobility Radeon HD 3400 Series  X.Org 1.9.5  [ 1440x900@60.2hz ]
Processes 138 | Uptime 27min | Memory 383.0/3899.1MB | HDD Size 250GB (83%used) | GLX Renderer ATI Mobility Radeon HD 3400 Series | GLX Version 3.3.10666 Compatibility Profile Context | Client Shell | Infobash v3.36
root@aptosidbox:/home/manuel#


Einfach abwarten oder ?

Offline RoEn

  • User
  • Posts: 219
hpijs und weitere sollen entfernt werden
« Reply #1 on: 2011/05/06, 20:17:02 »
jupp
naja...

RoEn

Offline vindeliker

  • User
  • Posts: 68
hpijs und weitere sollen entfernt werden
« Reply #2 on: 2011/05/07, 13:19:13 »
Hi,
ich hab das Paket libperl5.10 auf hold gesetzt mit:
Code: [Select]
echo libperl5.10 hold|dpkg --set-selections

Damit wurde heute nix mehr entfernt...

Gruß
Roland